Source: wmfire
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
 Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 12), libgtop2-dev, libgtk2.0-dev
Standards-Version: 4.4.0
Homepage: http://www.improbability.net/#wmfire
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmfire
Vcs-Git: https://salsa.debian.org/wmaker-team/wmfire.git

Package: wmfire
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: very cool fiery way of showing your CPU usage
 A Window Maker (or similar) dockapp which shows your current CPU usage as
 a roaring fire.
 .
 It can monitor the average cpu load, or individual cpu load on SMP computers.
 Additionally it can monitor the memory, network load, a file or just be set to
 show a pretty flame. On entering the dock a burning spot replaces the cursor,
 and after two seconds symbols to represent the current monitor are "burnt"
 onscreen. The flame colour can also be changed.
 .
 It uses the GDK library to improve its speed - using less than half the CPU of
 the original program.
